{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": {
    "id": "43",
    "title": "Pendahuluan",
    "description": "Isilah pertanyaan di bawah ini dengan benar",
    "questionnaire": {
      "id": "43",
      "category": {
        "id": "43",
        "name": "Mahasiswa STIE BISMA LEPISI",
        "code": "MHSW-LPS"
      },
      "title": "Kuesioner Kepuasan Pelayanan Akademik",
      "description": "Kuesioner kepuasan pelayanan akademik untuk diisi oleh mahasiswa"
    },
    "questions": [
      {
        "id": 70202,
        "number": 2,
        "text": "Honor kepala jurusan",
        "description": "Isilah dengan perkiraan honor per bulan kepala jurusan Anda"
      },
      {
        "id": 70203,
        "number": 1,
        "text": "Nama kepala jurusan",
        "description": "Isilah dengan nama kepala jurusan Anda"
      },
      {
        "id": 70204,
        "number": 3,
        "text": "Kenal dengan kepala jurusan Anda",
        "description": "Apakah Anda kenal dengan kepala jurusan Anda"
      },
      {
        "id": 70205,
        "number": 4,
        "text": "Berapa nomor hp kepala jurusan Anda",
        "description": "Isi dengan nomor hp kepala jurusan Anda"
      },
      {
        "id": 70206,
        "number": 5,
        "text": "Kepemilikan kepala jurusan",
        "description": "Isilah dengan perkiraan harta apa yang dimiliki kepala jurusan Anda"
      }
    ],
    "url": "https://q.ywa.or.id/resources",
    "createdAt": "2014-07-17 10:08:32",
    "updatedAt": "2014-07-17 10:08:32",
    "questionnaireUrl": "https://q.ywa.or.id/questionnaires/12",
    "questionsUrl": "https://q.ywa.or.id/sections/12/questions",
    "creator": {
      "url": "https://q.ywa.or.id/users/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "43",
      "username": "admin003",
      "name": "Udin Muamar",
      "email": "udin@ywa.or.id"
    }
  }
}
